

/*Buscador de contenido*/

#ctn-bars-search input{
    width: 800px;
    margin: auto;
    padding: 10px;
    font-size: 18px;
    outline: 0;
    border-radius: 22px;
    border-bottom-color: #00a7ff;
    border-right-color: #c400ff;
    border-left-color: #c400ff;
    text-align: center;
}

#box-search{
    position: relative;
    left: 45%;
    transform: translateX(-50%);
    width: 800px;
    background: #fff;
    z-index: 8;
    overflow: hidden;
    display: none;
}

#box-search li a{
    display: block;
    width: 800px;
    color: #777777;
    padding: 12px 20px;
}

#box-search li a:hover{
    background: #f3f3f3;
}

#box-search li a i{
    margin-right: 10px;
    color: #777777;
}


#cover-ctn-search{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 7;
    display: none;
}



/* Movil */
@media screen and (min-width: 320px) and (max-width: 767px) {
    #ctn-bars-search input {
        width: 335px ;
        padding: 5px;
        text-align: center;
    }
}